body {
	background: #ffffff;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	position: relative;
}
footer {
	margin-top: 0;
}
/* main template overrides */

section.nav {
	height: 118px;
}
.wrapper {
	width: 100% !important;
}
.topAd {
	display: none;
}
.navBottom ul li:first-child {
	background: #a6550d;
}
/* end main template overrides */

.topWrap2 {
	float: left;
	padding-bottom: 0;
	width: 100%;
	background: #131313;
}
.bottomWrap #content.columns, .topWrap2 #content.columns {
	width: 960px;
	min-width: 960px;
	margin: 0 auto;
}
.gotyHeaderIndex {
	width: 960px;
	min-width: 960px;
	height: 320px;
	margin-top: 30px;
	float: left;
	position: relative;
	background: url(im/bg.png) no-repeat bottom right;
}
.gotyHeader {
	width: 960px;
	min-width: 960px;
	height: 320px;
	margin-top: 30px;
	margin-bottom: 20px;
	float: left;
	position: relative;
}
.nominees div:first-child {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.nominees div:last-child {
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.gotyHeaderIndex p {
	margin-left: 330px;
	font-size: 18px;
	font-family: Verdana;
	color: #ffffff;
	font-weight: normal;
	padding: 25px 30px 0 0;
	line-height: 140% !important;
}
.gotyHeader p {
	margin-left: 330px;
	font-size: 18px;
	font-family: Verdana;
	color: #ffffff;
	font-weight: normal;
	padding: 25px 30px 0 0;
	line-height: 140% !important;
}
.gotyHeaderIndex p:first-of-type {
	padding-top: 0;
}
.gotyHeader div {
	position: absolute;
	z-index: 8;
	top: 200px;
	left: 300px;
	background: url("im/goty_title_bg.png");
	height: 75px;
	padding: 12px 25px 12px 20px;
}
.gotyHeader div h2 {
	margin: 0 !important;
	text-transform: none !important;
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	line-height: 100%;
}
.gotyHeader div h3 {
	margin: 8px 0 0 0;
	font-family: Verdana;
	font-size: 26px;
	font-weight: normal;
	color: #ffffff;
	line-height: 100%;
}
.gotyHeaderIndex img {
	position: absolute;
	z-index: 10;
	width: 300px;
	height: 286px;
}
.gotyHeader img {
	position: absolute;
	z-index: 10;
	top: 8px;
	left: 8px;
	width: 304px;
	height: 307px;
}
.gotyHeader img:last-child {
	position: absolute;
	z-index: 5;
	top: 14px;
	left: 281px;
	width: 665px;
	height: 293px;
	border: 1px solid #000000;
	margin: 0;
}
.gotyLeft {
	width: 630px !important;
	float: left;
	padding-top: 26px;
}
.gotyLeft h2 {
	font-size: 24px !important;
	text-transform: uppercase !important;
	font-weight: normal !important;
}
.gotyLeft h3 {
	font-size: 24px;
	font-weight: normal;
	margin-top: 12px;
	color: #333333;
}
.gotyLeft p {
	font-size: 16px;
	line-height: 150%;
	color: #333333;
	margin-bottom: 12px;
}
.overallHeader {
	background: none;
	position: relative;
	z-index: 10;
	top: -14px;
}
.overallHeader div h2 {
	color: #e7a500;
}
.tOverall a:link {
	color: #e7a500;
}
.tOverall a:visited {
	color: #e7a500;
}
.tOverall a:hover {
	color: #e7a500;
	text-decoration: underline;
}
.tOverall a:active {
	color: #e7a500;
}
.tOverall div.gotyLeft h2 {
	color: #e7a500;
}
.tOverall div span {
	color: #e7a500;
	padding: 0 6px 0 6px;
}
.disappointingHeader {
	background: none;
	position: relative;
	z-index: 10;
	top: -14px;
}
.disappointingHeader div h2 {
	color: #8f71b4;
}
.tDisappointing div.gotyLeft h2 {
	color: #8f71b4;
}
.tDisappointing div span {
	color: #8f71b4;
	padding: 0 6px 0 6px;
}
.tDisappointing a:link {
	color: #8f71b4;
}
.tDisappointing a:visited {
	color: #8f71b4;
}
.tDisappointing a:hover {
	color: #8f71b4;
	text-decoration: underline;
}
.tDisappointing a:active {
	color: #8f71b4;
}
.IPHeader {
	background: none;
	position: relative;
	z-index: 10;
	top: -14px;
}
.IPHeader div h2 {
	color: #c94610;
}
.tIP a:link {
	color: #c94610;
}
.tIP a:visited {
	color: #c94610;
}
.tIP a:hover {
	color: #c94610;
	text-decoration: underline;
}
.tIP a:active {
	color: #c94610;
}
.tIP div.gotyLeft h2 {
	color: #c94610;
}
.tIP div span {
	color: #c94610;
	padding: 0 6px 0 6px;
}
.actionHeader {
	background: none;
	position: relative;
	z-index: 10;
	top: -14px;
}
.actionHeader div h2 {
	color: #d3321c;
}
.tAction a:link {
	color: #d3321c;
}
.tAction a:visited {
	color: #d3321c;
}
.tAction a:hover {
	color: #d3321c;
	text-decoration: underline;
}
.tAction a:active {
	color: #d3321c;
}
.tAction div.gotyLeft h2 {
	color: #d3321c;
}
.tAction div span {
	color: #d3321c;
	padding: 0 6px 0 6px;
}
.RPGHeader {
	background: none;
	position: relative;
	z-index: 10;
	top: -14px;
}
.RPGHeader div h2 {
	color: #2dc6c0;
}
.tRPG a:link {
	color: #2dc6c0;
}
.tRPG a:visited {
	color: #2dc6c0;
}
.tRPG a:hover {
	color: #2dc6c0;
	text-decoration: underline;
}
.tRPG a:active {
	color: #2dc6c0;
}
.tRPG div.gotyLeft h2 {
	color: #2dc6c0;
}
.tRPG div span {
	color: #2dc6c0;
	padding: 0 6px 0 6px;
}
.strategyHeader {
	background: none;
	position: relative;
	z-index: 10;
	top: -14px;
}
.strategyHeader div h2 {
	color: #389edd;
}
.tStrategy a:link {
	color: #389edd;
}
.tStrategy a:visited {
	color: #389edd;
}
.tStrategy a:hover {
	color: #389edd;
	text-decoration: underline;
}
.tStrategy a:active {
	color: #389edd;
}
.tStrategy div.gotyLeft h2 {
	color: #389edd;
}
.tStrategy div span {
	color: #389edd;
	padding: 0 6px 0 6px;
}
.platformHeader {
	background: none;
	position: relative;
	z-index: 10;
	top: -14px;
}
.platformHeader div h2 {
	color: #4680d0;
}
.tPlatform a:link {
	color: #4680d0;
}
.tPlatform a:visited {
	color: #4680d0;
}
.tPlatform a:hover {
	color: #4680d0;
	text-decoration: underline;
}
.tPlatform a:active {
	color: #4680d0;
}
.tPlatform div.gotyLeft h2 {
	color: #4680d0;
}
.tPlatform div span {
	color: #4680d0;
	padding: 0 6px 0 6px;
}
.sportsHeader {
	background: none;
	position: relative;
	z-index: 10;
	top: -14px;
}
.sportsHeader div h2 {
	color: #74a52e;
}
.tSports a:link {
	color: #74a52e;
}
.tSports a:visited {
	color: #74a52e;
}
.tSports a:hover {
	color: #74a52e;
	text-decoration: underline;
}
.tSports a:active {
	color: #74a52e;
}
.tSports div.gotyLeft h2 {
	color: #74a52e;
}
.tSports div span {
	color: #74a52e;
	padding: 0 6px 0 6px;
}
.adventureHeader {
	background: none;
	position: relative;
	z-index: 10;
	top: -14px;
}
.adventureHeader div h2 {
	color: #d171e3;
}
.tAdventure a:link {
	color: #d171e3;
}
.tAdventure a:visited {
	color: #d171e3;
}
.tAdventure a:hover {
	color: #d171e3;
	text-decoration: underline;
}
.tAdventure a:active {
	color: #d171e3;
}
.tAdventure div.gotyLeft h2 {
	color: #d171e3;
}
.tAdventure div span {
	color: #d171e3;
	padding: 0 6px 0 6px;
}
.gotyRight {
	padding-top: 10px;
	margin-right: 0 !important;
}
.gotyRight ul {
	list-style-type: none;
	margin: 0 !important;
	padding: 16px 0 0 0 !important;
}
.gotyRight ul li {
	width: 300px;
	text-align: center;
	padding: 0 !important;
	margin-bottom: 10px;
}
.gotyRight ul li.bOverall {
	background: #e7a500;
}
.gotyRight ul li.bStrategy {
	background: #389edd;
}
.gotyRight ul li.bIP {
	background: #c94610;
}
.gotyRight ul li.bSports {
	background: #74a52e;
}
.gotyRight ul li.bAction {
	background: #d3321c;
}
.gotyRight ul li.bPlatform {
	background: #4680d0;
}
.gotyRight ul li.bAdventure {
	background: #d171e3;
}
.gotyRight ul li.bRPG {
	background: #2dc6c0;
}
.gotyRight ul li.bDisappointing {
	background: #8f71b4;
}
.gotyRight ul li a:link {
	display: block;
	padding: 12px 0 12px 0;
	color: #ffffff;
	line-height: 100%;
	text-transform: uppercase;
}
.gotyRight ul li a:visited {
	color: #ffffff;
}
.gotyRight ul li a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.gotyRight ul li a:active {
	color: #ffffff;
}
.gotyNav {
	width: 960px;
	padding: 30px 0 0 0;
	float: left;
}
.gotyNav a {
	background: #d1782a; /* Old browsers */
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0;
	display: block;
	float: left;
	width: 300px;
	margin-right: 30px;
	color: #ffffff;
}
.gotyNav a:last-child {
	margin-right: 0;
}
.gotyNav a.gotyFB {
	background: #3f5b9a; /* Old browsers */
}
.gotyNav a:hover {
	text-decoration: underline;
}
.games, .gamesIndex {
	padding: 0 0 30px 0;
	float: left;
}
.games div {
	float: left;
	margin-right: 30px;
	width: 300px;
}
.gamesIndex a {
	float: left;
	width: 300px;
	margin-right: 30px;
}
.gamesIndex a:nth-child(3) {
	margin-right: 0;
}
.gamesIndex a:nth-child(6) {
	margin-right: 0;
}
.gamesIndex a:nth-child(9) {
	margin-right: 0;
}
.gamesIndex div div:first-child {
	width: 300px;
	height: 54px;
	margin-top: 30px;
	font-size: 20px;
	color: #ffffff;
	text-transform: uppercase;
	padding-top: 14px;
	text-align: center;
	border-bottom: 1px solid #ffffff;
}
.gamesIndex div div:last-child {
	border-top: 1px solid #ffffff;
}
.gamesIndex div.overall div:first-child, .gamesIndex div.overall div:nth-child(3) {
	background: #ffca43;
}
.gamesIndex div.action div:first-child, .gamesIndex div.action div:nth-child(3) {
	background: #eb4731;
}
.gamesIndex div.platform div:first-child, .gamesIndex div.platform div:nth-child(3) {
	background: #68a1ef;
}
.gamesIndex div.adventure div:first-child, .gamesIndex div.adventure div:nth-child(3) {
	background: #ee95ff;
}
.gamesIndex div.rpg div:first-child, .gamesIndex div.rpg div:nth-child(3) {
	background: #47e1db;
}
.gamesIndex div.ip div:first-child, .gamesIndex div.ip div:nth-child(3) {
	background: #df5e29;
}
.gamesIndex div.sports div:first-child, .gamesIndex div.sports div:nth-child(3) {
	background: #9fd157;
}
.gamesIndex div.disappointing div:first-child, .gamesIndex div.disappointing div:nth-child(3) {
	background: #b89fd6;
}
.gamesIndex div.strategy div:first-child, .gamesIndex div.strategy div:nth-child(3) {
	background: #5ec1ff;
}
.gamesIndex div div:nth-child(2) {
	width: 100%;
}
.gamesIndex div div:nth-child(2) h2 {
	color: #ffffff;
	font-size: 22px !important;
	text-transform: uppercase;
	margin: 0 !important;
	padding: 15px 20px 0 20px !important;
}
.gamesIndex div.overall div:nth-child(2) {
	background: #e7a500;
}
.gamesIndex div.overall div:nth-child(2) h2 {
	color: #7f5b00;
}
.gamesIndex div.action div:nth-child(2) {
	background: #d3321c;
}
.gamesIndex div.action div:nth-child(2) h2 {
	color: #790f0f;
}
.gamesIndex div.rpg div:nth-child(2) {
	background: #2dc6c0;
}
.gamesIndex div.rpg div:nth-child(2) h2 {
	color: #007a75;
}
.gamesIndex div.disappointing div:nth-child(2) {
	background: #8f71b4;
}
.gamesIndex div.disappointing div:nth-child(2) h2 {
	color: #4d2979;
}
.gamesIndex div.sports div:nth-child(2) {
	background: #74a52e;
}
.gamesIndex div.sports div:nth-child(2) h2 {
	color: #2c4b00;
}
.gamesIndex div.platform div:nth-child(2) {
	background: #4680d0;
}
.gamesIndex div.platform div:nth-child(2) h2 {
	color: #0b3a7a;
}
.gamesIndex div.strategy div:nth-child(2) {
	background: #389edd;
}
.gamesIndex div.strategy div:nth-child(2) h2 {
	color: #035689;
}
.gamesIndex div.ip div:nth-child(2) {
	background: #c94610;
}
.gamesIndex div.ip div:nth-child(2) h2 {
	color: #650000;
}
.gamesIndex div.adventure div:nth-child(2) {
	background: #d171e3;
}
.gamesIndex div.adventure div:nth-child(2) h2 {
	color: #9735a9;
}
.gamesIndex div div:nth-child(3) {
	width: 100%;
	height: 49px;
	color: #ffffff;
	font-size: 16px;
	padding-top: 15px;
	text-transform: uppercase;
	text-align: center;
}
.gamesIndex div div:nth-child(3) img {
	margin-left: 30px;
}
.gamesIndex div div:nth-child(3) a:hover {
	opacity: 0.7;
}
.gamesIndex ul {
	padding: 20px;
	list-style-type: none;
	height: 250px;
}
.gamesIndex ul li {
	padding: 0 0 15px 20px;
	background: url("im/dot.png") no-repeat;
	background-position: 0 5px;
	font-size: 18px;
	color: #ffffff;
}
.blog_comments {
	float: left;
	padding: 10px 0 30px 0;
	width: 960px;
	min-width: 960px;
}
.fb-comments {
	width: 100%;
}
.bottomWrap {
	background: #ffffff;
	float: left;
	width: 100%;
}

/* Portrait tablet to landscape and desktop 

@media only screen and (max-width: 420px) {*/
@media (min-width: 768px) and (max-width: 979px) {
.gotyHeader img:last-child {
	position: absolute;
	z-index: 5;
	top: 14px;
	left: 263px;
	width: 683px;
	height: 293px;
	border: 1px solid #000000;
	margin: 0;
}
/*.overallHeader, .RPGHeader, .disappointingHeader, .IPHeader, .actionHeader, .strategyHeader, .platformHeader, .sportsHeader, .adventureHeader {
	height: 288px !important;
}
.overallHeader img, .RPGHeader img, .disappointingHeader img, .IPHeader img, .actionHeader img, .strategyHeader img, .platformHeader img, .sportsHeader img, .adventureHeader img {
	left: 30px !important;
	top: 100px !important;
	width: 200px !important;
	height: 202px !important;
}
.overallHeader img:last-child, .RPGHeader img:last-child, .disappointingHeader img:last-child, .IPHeader img:last-child, .actionHeader img:last-child, .strategyHeader img:last-child, .platformHeader img:last-child, .sportsHeader img:last-child, .adventureHeader img:last-child {
	top: 15px !important;
	left: 15px !important;
	width: 600px !important;
	height: 258px !important;
}
.overallHeader div, .RPGHeader div, .disappointingHeader div, .IPHeader div, .actionHeader div, .strategyHeader div, .platformHeader div, .sportsHeader div, .adventureHeader div {
	left: 220px;
	top: 198px;
	height: 64px;
}
.overallHeader h3, .RPGHeader h3, .disappointingHeader h3, .IPHeader h3, .actionHeader h3, .strategyHeader h3, .platformHeader h3, .sportsHeader h3, .adventureHeader h3 {
	font-size: 16px !important;
}
.bottomWrap #content.columns, .topWrap2 #content.columns {
	min-width: 630px;
	width: 630px;
}
.bottomWrap div.row, .topWrap2 div.row {
	min-width: 630px;
	width: 630px;
}
.gotyNav {
	width: 660px;
	padding: 0;
}
.gotyNav a {
	width: 310px;
	margin: 10px 10px 0 0 !important;
}
.gotyNav a:last-child {
	width: 630px;
	margin-top: 10px;
}
.gotyHeaderIndex {
	width: 630px;
	min-width: 630px;
	height: 350px;
	margin-top: 10px;
	float: left;
	position: relative;
}
.gotyHeaderIndex img {
	position: absolute;
	z-index: 10;
	width: 300px;
	height: 286px;
}
.gotyHeaderIndex p {
	font-size: 16px;
	padding: 16px 18px 0 0;
}
.gotyHeader {
	width: 630px;
	min-width: 630px;
	height: 380px;
	margin-top: 10px;
	float: left;
	position: relative;
}
.gotyHeader img {
	position: absolute;
	z-index: 10;
	top: 13px;
	left: 12px;
	width: 304px;
	height: 307px;
}
.gotyHeader p {
	font-size: 16px;
	padding: 16px 18px 0 0;
}
.gotyLeft {
	margin-right: 0 !important;
}
.gotyRight {
	width: 630px !important;
}
.gotyRight ul li {
	width: 310px !important;
	float: left;
}
.gotyRight ul li:nth-child(1) {
	margin-right: 10px !important;
}
.gotyRight ul li:nth-child(3) {
	margin-right: 10px !important;
}
.gotyRight ul li:nth-child(5) {
	margin-right: 10px !important;
}
.gotyRight ul li:nth-child(7) {
	margin-right: 10px !important;
}
.gotyRight ul li:nth-child(9) {
	margin-right: 10px !important;
}
.game {
	position: relative;
	float: left;
	margin: 15px;
	width: 300px;
	height: 250px;
	line-height: 1;
}
.games, .gamesIndex {
	width: 660px;
	padding: 0 0 30px 0;
}
.gamesIndex a:nth-child(2) {
	margin-right: 0;
}
.gamesIndex a:nth-child(3) {
	margin-right: 30px;
}
.gamesIndex a:nth-child(4) {
	margin-right: 0;
}
.gamesIndex a:nth-child(6) {
	margin-right: 0;
}
.gamesIndex a:nth-child(8) {
	margin-right: 0;
}
.gamesIndex a:nth-child(9) {
	margin-right: 0;
}
.game_links {
	position: absolute;
	right: 0;
}
.game_img {
	margin-bottom: 20px;
}
.blog_comments {
	float: left;
	padding: 10px 0 30px 0;
	width: 630px;
	min-width: 630px;
}*/
}

/* Portrait phone to portrait tablet 
@media (max-width: 350px) {*/
@media only screen and (max-width: 420px) {
.gotyHeaderIndex img {
	height: 300px;
	left: 50%;
	margin-left: -143px;	
	position: absolute;
	top: 8px;
	width: 286px;
	z-index: 10;
}
.gotyRight ul li {
	float: left;
}
.bottomWrap #content.columns, .topWrap2 #content.columns {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	margin: 0 auto;
}
.bottomWrap div.row, .topWrap2 div.row {
	min-width: 100%;
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
}
.gotyNav {
	width: 100%;
	padding-top: 10px;
}
.gotyNav a {
	width: 100%;
	margin-bottom: 10px;
}
.gotyHeaderIndex {
	width: 100%;
	min-width: 100%;
	height: 720px;
	margin-top: 0;
	float: left;
	position: relative;
	padding-top: 325px;
}
.gotyHeader {
	width: 100%;
	min-width: 100%;
	height: 810px;
	margin-top: 0;
	float: left;
	position: relative;
	padding-top: 5px;
	overflow: hidden;
}
.gamesIndex a {
	float: left;
	margin-right: 0;
	width: 100%;
}
.gamesIndex div div:first-child, .games div div:nth-child(2), .games div div:nth-child(3) {
	width: 100%;
}
.gamesIndex ul {
	height: auto;
}
.overallHeader, .RPGHeader, .disappointingHeader, .IPHeader, .actionHeader, .strategyHeader, .platformHeader, .sportsHeader, .adventureHeader {
	height: 280px !important;
	margin-bottom:0;
}
/*.overallHeader img, .RPGHeader img, .disappointingHeader img, .IPHeader img, .actionHeader img, .strategyHeader img, .platformHeader img, .sportsHeader img, .adventureHeader img {
	left: 8px !important;
	top: 220px !important;
}*/
.overallHeader img:first-of-type, .RPGHeader img:first-of-type, .disappointingHeader img:first-of-type, .IPHeader img:first-of-type, .actionHeader img:first-of-type, .strategyHeader img:first-of-type, .platformHeader img:first-of-type, .sportsHeader img:first-of-type, .adventureHeader img:first-of-type {
	display: none;
}
.overallHeader img:last-child, .RPGHeader img:last-child, .disappointingHeader img:last-child, .IPHeader img:last-child, .actionHeader img:last-child, .strategyHeader img:last-child, .platformHeader img:last-child, .sportsHeader img:last-child, .adventureHeader img:last-child {
	top: 15px !important;
	left: 0 !important;
	width: 400px !important;
	height: 200px !important;
}
.overallHeader div, .RPGHeader div, .disappointingHeader div, .IPHeader div, .actionHeader div, .strategyHeader div, .platformHeader div, .sportsHeader div, .adventureHeader div {
	background-color: #000000;
	left: 0;
	top: 200px;
	height: 88px;
	width: 100%;
}
.overallHeader h3, .RPGHeader h3, .disappointingHeader h3, .IPHeader h3, .actionHeader h3, .strategyHeader h3, .platformHeader h3, .sportsHeader h3, .adventureHeader h3 {
	font-size: 16px !important;
	line-height: 20px !important;
}
.gotyLeft {
	width: 100% !important;
	margin-right: 0 !important;
}
.gotyRight {
	width: 100% !important;
}
.gotyRight ul li {
	width: 100% !important;
	float: left;
}
.gotyRight ul li {
	margin-right: 0 !important;
}
.gotyHeaderIndex p {
	margin-left: 0px;
	padding: 25px 20px 0 20px;
}
.gotyHeader p {
	margin-left: 0px;
	padding: 25px 20px 0 20px;
}
.game {
	position: relative;
	float: left;
	margin: 15px;
	width: 300px;
	height: 250px;
	line-height: 1;
}
.games, .gamesIndex {
	width: 100%;
	padding: 0px 20px 20px 20px;
}
.game_links {
	position: absolute;
	right: 0;
}
.game_img {
	margin-bottom: 20px;
}
.blog_comments {
	float: left;
	padding: 10px 20px 30px 20px;
	width: 100%;
	min-width: 100%;
}
}
